@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');

.lobster-regular {
    font-family: "Lobster", serif;
    font-weight: 400;
    font-style: normal;
}

.fs-7 {
    font-size: 0.8rem;
}

#contactInfoLayer {
    border-radius: 20px;
    /* transform: rotate(-0.5deg); */
}

#contactFormLayer {
    border-radius: 20px;
    /* transform: rotate(0.5deg); */
}

.rotateCW {
    transform: rotate(5deg);
}

.text-jammy {
    color: #f65035;
}

.text-verge {
    color: #7fbfa2;
}

.text-ripple {
    color: #f9cdcc;
}

.text-proud {
    color: #3845AD;
}

.bg-jammy {
    background-color: #f65035;
}

.bg-verge {
    background-color: #7fbfa2;
}

.bg-ripple {
    background-color: #f9cdcc;
}

.bg-proud {
    background-color: #3845AD;
}

.bg-orange {
    background-color: #f07c01;
}

.bg-orange-transparent {
    background-color: #f07c0133;
}

.bg-black-transparent {
    background-color: rgba(0, 0, 0, 0.6);
}

.bg-sepia-transparent {
    background-color: rgba(200, 157, 76, 0.6);
}

.bg-offwhite {
    background-color: #f5efe0;
}

.border-jammy {
    border-color: #f45c3e !important;
}

.border-verge {
    border-color: #7fbfa2 !important;
}

.border-ripple {
    border-color: #f9cdcc !important;
}

.border-proud {
    border-color: #3845AD !important;
}

.border-10 {
    border-width: 10px !important;
}

.button-def {
    text-transform: initial !important;
    color: #ffffff;
}

.button-def:hover {
    background-color: #f45c3e;
}

.shadow-left {
    box-shadow: -10px 0px 10px rgba(0, 0, 0, 0.2);
}

.shadow-right {
    box-shadow: 10px 0px 10px rgba(0, 0, 0, 0.2);
}

.shadow-around {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
}

.imageSlider {
    max-height: 100vh;
    margin: 0px auto;
}

.clientCard:hover {
    border: 2px solid #f45c3e;
}

.clientCard {
    padding: 10px;
}

#testimonials-container {
    background-image: url('https://vivaphotoboothandmore.ca/images/bg-canada-testimonials.jpg');
    background-size: cover;
    background-position: center center;
}

#testimonials-container h2 {
    background-color: rgba(0, 0, 0, 0.6);
    margin: 0px !important;
    padding-top: 40px;
}

#owl-testimonials::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.6);
}

.testimonial-card {
    padding: 20px;
}

.testimonialCardContent {
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 40px 10px;
    position: relative;
    top: -40px;
    z-index: 1;
    background-color: #ffffffdd;
}

.testimonial-card img {
    margin: 20px auto;
    position: relative;
    z-index: 3;
    border: 2px solid #f45c3e;
}

.owl-dots {
    position: relative;
}

.accordion-item {
    border: none;
}

.accordion-header {
    margin: 20px 0px 0px 0px;
    padding: 0px;
    border: none;
}

.accordion-button:not(.collapsed) {
    background-color: #f45c3e;
    color: #ffffff;
}

.accordion-button {
    background-color: rgba(244, 92, 62, 0.8);
    color: #ffffff;
}

.accordion-button:focus,
.accordion-button:focus-visible,
.accordion-button:focus-within {
    outline: none;
    border: none;
    box-shadow: none;
}

.slide {
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.navButton {
    position: fixed;
    background: rgba(255, 255, 255, 0.5);
    border: 0px;
    color: #666;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 22px;
    z-index: 2;
}

.button-small {
    width: 60px !important;
}

footer {
    background: #ffffff !important;
}

@media (width < 700px) {
    .slide {
        height: 300px;
    }

    .headerStamp {
        display: none;
    }
}